<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Activity</title>
</head>
<body>
	<h1>Zuitt IT Solutions</h1>
	<main>
		<section id="productsSection">
			<h3>Products Offered</h3>
			<table border="1">
				<thead>
					<tr>
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>
				</thead>
				<tbody>
					<tr>
						<td>Basic</td>
						<td>&#8369 500.00</td>
						<td>Package includes a fully functional website with desired specifications.</td>
					</tr>
					<tr>
						<td>Premium</td>
						<td>&#8369 1000.00</td>
						<td>Enjoy all the benefits of the basic package and also includes site support and maintainance.</td>
					</tr>
					<tfoot>
						<th colspan="3">Additional features after initial project is inclusive of charges</th>
					</tfoot>
				</tbody>
			</table>	
		</section>
		<section id="formSection">
			<h3>Contact Form</h3>
			<form action="https://google.com">
				<label for="fname">First Name:</label><br>
				<input type="text" name="first" id="fname" required autocomplete><br>

				<label for="lname">Last Name:</label><br>
				<input type="text" name="last" id="lname" required autocomplete><br>

				<label for="email">Email:</label><br>
				<input type="email" name="email" id="email" required autocomplete><br>

				<label for="phone">Contact Number:</label><br>
				<input type="tel" name="phone" id="phone" placeholder="09121231234 "pattern="[0-9]{11}" required autocomplete><br>

				<label for="servtype">Service Type:</label><br>
				<select name="serve" id="servtype" required autocomplete>
					<option value="frontend">Frond End Programming</option>
					<option value="backend">Back End Programming</option>
					<option value="fullstack">Full Stack End Programming</option>
				</select><br>

				<label>Preffered Contact:</label><br>
				<input type="checkbox" name="prefcon" id="prefcon1" value="email">
				<label for="prefcon1">Email</label><br>

				<input type="checkbox" name="prefcon" id="prefcon2" value="phone">
				<label for="prefcon1">Phone</label><br>

				<label>Package:</label><br>
				<input type="radio" name="pack" id="pack1" value="basic">
				<label for="radioUser1">Basic</label><br>
				<input type="radio" name="pack" id="pack2" value="premum">
				<label for="radioUser2">Premium</label><br>

				<label for="mess1">Message</label><br>
				<textarea name="mess" id="mess1" rows="10" cols="24"></textarea><br>

				<button type="submit">Send Inquiry</button><br>
				<button type="reset">Reset</button>

			</form>
		</section>
	</main>
</body>
</html>